
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>0-1岁宝宝的早教方案 / 亲亲早教 </title>
    <meta name="description" content="0-1岁宝宝的早教方案 美国婴幼儿大脑神经科学研究表明:大脑发展的关键时期是0-3岁婴幼儿阶段.在这个阶段中,人的大脑迅速发展,形成今后智力.情感.运动.社会交往等各方面能力发展的基础. 0-1岁是宝宝出生后,在生理.心理.社会意识等方面的觉醒期,从混沌走向开明,从无知到探索认知,如能及早得到外界的适当刺激和激励,将能最大限度地开发幼儿的多元智力,而这时期大脑的发育也是他们一生中尤显突飞猛进的一年. 2个月宝宝的游戏:挠痒痒 方法:用一些不同质地的物品如羽毛或浸满温水的干净海绵,轻拂过宝宝的皮肤,看他的反应. 点评:触" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">0-1岁宝宝的早教方案</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-16 14:31:24</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　美国婴幼儿大脑神经科学研究表明：大脑发展的关键时期是0－3岁婴幼儿阶段。在这个阶段中，人的大脑迅速发展，形成今后智力、情感、运动、社会交往等各方面能力发展的基础。</p>
<p>　　0－1岁是宝宝出生后，在生理、心理、社会意识等方面的觉醒期，从混沌走向开明，从无知到探索认知，如能及早得到外界的适当刺激和激励，将能最大限度地开发幼儿的多元智力，而这时期大脑的发育也是他们一生中尤显突飞猛进的一年。</p>
<p>　　2个月宝宝的游戏：挠痒痒</p>
<p>　　方法：用一些不同质地的物品如羽毛或浸满温水的干净海绵，轻拂过宝宝的皮肤，看他的反应。</p>
<p>　　点评：触觉是宝宝探索世界的基本途径之一，宝宝在接触各种质地物品时，父母也有机会练习辨认宝宝的身体语言，相互间的协调反应，有助于建立宝宝的安全感。</p>
<p>　　目的：触觉锻炼、身体认知和社交能力的开发。</p>
<p>　　6个月宝宝的游戏：挖宝</p>
<p>　　方法：将宝宝喜爱的玩具的一部分藏在毯子下，然后边发问边引导宝宝将毯子翻开把它拿出来。</p>
<p>　　点评：通过“藏猫猫”游戏的强化和延伸，帮助宝宝理解暂时看不到与事物客观存在的概念。</p>
<p>　　目的：精细动作技能、物体客观存在和表象记忆。</p>
<p>　　10个月宝宝的游戏：追光</p>
<p>　　方法：将电筒灯罩包上彩纸，使彩色光束移动照在地板上墙上或低矮的家具上，鼓励宝宝“抓”。</p>
<p>　　点评：无论宝宝爬或走着去“抓住光束”，都能促进宝宝的手眼协调，增强灵活性。</p>
<p>　　目的：追逐光线需要专心和身体的协调，锻炼平衡能力、手眼协调和大动作技能。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42844081.html">宝宝要早教父母先学习</a></h4>
                                <div class="item-excerpt"><p>昨天我们还在惊呼80后的孩子已经初露峥嵘,今天他们就开始抚育嗷嗷待哺的下一代了.这些80后的父母在很多人眼中还是孩子,却已经开始面临着早教的难题了,多少还有点不习惯. 难得和朋友聚会了,晚上再也不能那 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/128964.html">1岁到岁半的早教游戏方案</a></h4>
                                <div class="item-excerpt"><p>认知能力 A.拼图.现在有一种带棒的拼图,来给孩子练:配合以塑料地板拼图,有家长陪着玩,他能拿出,但放不进去.要妈妈帮忙,她会在旁学习.用带棒的拼图的理由是.她现在能自己完成的只有带棒的.为让她有独立 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9548624.html">0-6岁宝宝运动智能培养方案</a></h4>
                                <div class="item-excerpt"><p>促进幼儿身体运动智能发展 运动智能是美国哈弗大学心理学教授霍华德.加德纳提出的八大智能之一.他认为:&quot;每个正常的人与生俱来都拥有多项智力潜能&quot;,&quot;教育的作用在于是否使得每 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46910202.html">0~6岁宝宝早期阅读宝典</a></h4>
                                <div class="item-excerpt"><p>早期阅读有多必要? 美国教育机构研究发现,儿童的学习能力在入学之前就已得到到不同程度的发展.因此,儿童的早期教育至关重要.早期阅读则是早期教育的重要内容.古今中外,但凡卓有成就的志士仁人--科学巨匠. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45228546.html">0~1岁宝宝的语言发展</a></h4>
                                <div class="item-excerpt"><p>阶段1:0-2个月 宝宝会用不同的哭声表达感觉,可能是饿了.尿尿了,或是要人抱他:而当宝宝感到开心.舒服时,也会发出愉悦的声音.在语言发展历程中,哭声和愉悦声是很重要的第一步. 阶段2:2-3个月 宝 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46106462.html">新生儿每天10分钟早教方案</a></h4>
                                <div class="item-excerpt"><p>新生儿是出生1个月内的婴儿,既不会说话,也不会走动,如何进行教育呢? 新生儿有自己的身心特点.视觉:出生后他的双眼运动不很协调,有短暂性的斜视,见了光亮会眨眼.闭眼和皱眉,并逐渐能对视野内的物体产生短 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45565521.html">0-3岁早教重点是养育宝宝</a></h4>
                                <div class="item-excerpt"><p>导读:发现父母对早期教育的重视程度和孩子进入小学后的学习能力成正相关.但有些家长重视的方法不对,用大人的兴趣框定孩子,造成早教过度和失当,这对孩子来说是很大的损失,因为失去了展示孩子最有潜力的机会.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44488684.html">0至3岁宝宝必须接受良好教育</a></h4>
                                <div class="item-excerpt"><p>导读:无论如何,都不要强迫宝宝去做他不喜欢.没兴趣的事情,避免让早教走入另一个极端.正确的早期教育能带给宝宝更多的快乐.更好的发展,是不会带给宝宝任何压力的. 想要更好地开展早期教育,爸妈首先要具备一 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6869854.html" title="大班英语说课稿:shopping">大班英语说课稿:shopping</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6565456.html" title="炖鸡汤不应先放盐">炖鸡汤不应先放盐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6226106.html" title="进补所需要知道的经验">进补所需要知道的经验</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6186191.html" title="饮食中的最佳搭配">饮食中的最佳搭配</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5441852.html" title="怎样分辨和应对宝宝的"不安"?">怎样分辨和应对宝宝的"不安"?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5459554.html" title="生儿子的技巧">生儿子的技巧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5418601.html" title="在家教孩子英语应注意什么">在家教孩子英语应注意什么</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5851146.html" title="半岁前吃奶粉长大易糖尿病">半岁前吃奶粉长大易糖尿病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5604021.html" title="芳草地小学召开第五届教科研年会">芳草地小学召开第五届教科研年会</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5506642.html" title="如何对新生儿进行早期教育">如何对新生儿进行早期教育</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6850622.html" title="孕期食谱:姜粥">孕期食谱:姜粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6852214.html" title="韩式瘦身沙拉料理">韩式瘦身沙拉料理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6604126.html" title="叶一茜产后瘦身秘籍">叶一茜产后瘦身秘籍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6685514.html" title="喝骨头汤与补钙的关系">喝骨头汤与补钙的关系</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6651814.html" title="孕妇怎样可以晶莹剔透">孕妇怎样可以晶莹剔透</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6698006.html" title="读懂B超单">读懂B超单</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6699594.html" title="唯美的秋季新娘妆(一)">唯美的秋季新娘妆(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6506526.html" title="床上最安全避孕的招式">床上最安全避孕的招式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6529994.html" title="谨防奶瓶成为胎儿"吸毒器"">谨防奶瓶成为胎儿"吸毒器"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6519914.html" title="孕妇如何控制孕期体重">孕妇如何控制孕期体重</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6208916.html" title="小班艺术教案:装饰鸡蛋宝宝">小班艺术教案:装饰鸡蛋宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6248911.html" title="孕期水肿有影响吗?">孕期水肿有影响吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6226616.html" title="孕期吸污染空气对宝宝智商有影响">孕期吸污染空气对宝宝智商有影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6960012.html" title="产后表征孕妇不必慌乱">产后表征孕妇不必慌乱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6926054.html" title="要知道喝水的14个惊人真相">要知道喝水的14个惊人真相</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6104666.html" title="选择种适合自己的分娩方式">选择种适合自己的分娩方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6189512.html" title="新生宝宝头部需要细心呵护">新生宝宝头部需要细心呵护</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6166641.html" title="高龄产妇的生活起居多注意">高龄产妇的生活起居多注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6128411.html" title="不要过早给宝宝喝高汤">不要过早给宝宝喝高汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6195641.html" title="新生宝宝的心智发育">新生宝宝的心智发育</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdq6Jo.html" title="芝麻食譜兒童">芝麻食譜兒童</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4E027.html" title="小儿 掀被子 对策">小儿 掀被子 对策</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0y02z.html" title="水中开花教案">水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOGEJn.html" title="大班科学电动玩具动起来">大班科学电动玩具动起来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpZk2e.html" title="科学神奇的水中花说课稿">科学神奇的水中花说课稿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V7kXLR.html" title="生命起源的不同传说">生命起源的不同传说</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYyP2b.html" title="我会做的事真不少中班">我会做的事真不少中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRlYJP.html" title="艺术领域我喜欢的小猫绘画活动">艺术领域我喜欢的小猫绘画活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQqexn.html" title="幼儿对小学生活的向往">幼儿对小学生活的向往</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qdmx0.html" title="barksgm">barksgm</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0GOJX.html" title="亲亲我的小毛巾教学反思">亲亲我的小毛巾教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzjD2p.html" title="幼儿园小班亲亲好叔叔教案">幼儿园小班亲亲好叔叔教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpjMw2e.html" title="科学活动关于植物的教案">科学活动关于植物的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAE6xn.html" title="秋天博物展计划中班教案反思">秋天博物展计划中班教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgX8Jn.html" title="5以内数字分解趣味儿歌">5以内数字分解趣味儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVK3L8.html" title="观察小乌龟记录表怎么写">观察小乌龟记录表怎么写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmo5d2K.html" title="幼儿语言大班剪纸歌课后反思">幼儿语言大班剪纸歌课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAlYxn.html" title="感受升旗促幼儿">感受升旗促幼儿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWypdJ8.html" title="小班科学水中开花设计意图">小班科学水中开花设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBwb2B.html" title="升国旗能培养孩子什么情感">升国旗能培养孩子什么情感</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>